prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

docdir=${datarootdir}/doc/gstreamermm-1.0
doxytagfile=${docdir}/reference/gstreamermm-1.0.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=http://library.gnome.org/gstreamermm/unstable/

Name: gstreamermm
Description: C++ binding for gstreamer
Version: 1.4.3
URL: http://www.gtkmm.org/
Requires: giomm-2.4 >= 2.36.0 gstreamer-1.0 >= 1.4.3 gstreamer-app-1.0 >= 1.4.3 gstreamer-audio-1.0 >= 1.4.3 gstreamer-base-1.0 >= 1.4.3 gstreamer-check-1.0 >= 1.4.3 gstreamer-controller-1.0 >= 1.4.3 gstreamer-fft-1.0 >= 1.4.3 gstreamer-net-1.0 >= 1.4.3 gstreamer-pbutils-1.0 >= 1.4.3 gstreamer-plugins-base-1.0 >= 1.4.3 gstreamer-riff-1.0 >= 1.4.3 gstreamer-rtp-1.0 >= 1.4.3 gstreamer-sdp-1.0 >= 1.4.3 gstreamer-tag-1.0 >= 1.4.3 gstreamer-video-1.0 >= 1.4.3
Libs: -L${libdir} -lgstreamermm-1.0
Cflags: -I${includedir}/gstreamermm-1.0 -I${libdir}/gstreamermm-1.0/include
